audience_services:
  -
    case: "直播-观众打开购物袋"
    url: /api/janus/live/audience_services
    stream_id: 4116
    channel_id: 739
    offset: 0
    size: 20
    assert: 0

  -
    case: "直播-购物袋第二页"
    url: /api/janus/live/audience_services
    stream_id: 4116
    channel_id: 739
    offset: 20
    size: 20
    assert: 0